Skip to content

Remove content usage record

POST
/cms/customer/content/remove_used
curl --request POST \
--url https://api.example.com/cms/customer/content/remove_used \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Token: <Token>' \
--data '{ "signature": "example" }'
Media typeapplication/json
object
signature
string

Example generated

{
"signature": "example"
}

Record removed

Media typeapplication/json
object
used
boolean

Example generated

{
"used": true
}